th=timer('timerfcn','beep;disp(''Starting Prediction'');mysqlcon1');
startat(th,'03:12');




c = yahoo;
t = timer('TimerFcn','fetch','Period',10,'ExecutionMode','fixedRate');
start (t);




close all;delete(timerfindall);clear all;